Subject: Arid desert sustainable gardening, permaculture, homesteading, solar energy, alternative building, irrigation, herbs, orcharding, community, reviews

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Tue, 15 Jul 1997 22:07:52 -0400

http://www.zianet.com/drynews/

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
Dry Country News

LIVING IN HARMONY WITH THE DESERT

DRY COUNTRY NEWS is a magazine devoted to Earth-based, low-impact living in the American Southwest. Many people call this way of life homesteading, permaculture, or sustainable living. Whatever you call it, it's a wonderful way of life, and DRY COUNTRY NEWS is packed with information of interest to desert dwellers everywhere.

Topics covered include alternative construction methods (straw bale, cob, adobe, etc.), gardening in our difficult desert climate, solar energy techniques and applications, desert herbs for food and medicine, sustainable irrigation methods (rainwater catchments, drip, etc.) and much more. We are a reader participation magazine, so there's no telling what will be in each issue!

Our current issue, #17, contains the following articles:
Rainwater Catchments as a Way of Life by Karen and Daniel Howell, who live on 40 acres literally out in the middle of nowhere. They do not have a well on their property -- all of their drinking and irrigation water is rainwater which they have collected and stored.
Two Cultural Perspectives on Rain by Daniel Vallotton. This article contrasts the cultural attitude in Mexico, where people are totally dependent on rainfall to grow their crops, and the U.S., where people have lost their connection to the land and consider rain to be a "nuisance."
Dry Country News Builds a Solar Still by Gordon Solberg. Part 2 of a series showing how to build a solar-powered water still to convert salty, low-quality water into pure, distilled water.
Concrete Domes by Allen Newman. A brief description of how he built his dome-shaped house out of concrete.
Reviews. We review a book, The Humanure Handbook, and a video, Building with Straw, Volume 3.
Desert Herbs by Deborah Brandt. She tells us about Chaparral and Escoba de la Vibora (Snakebroom).
Gardening in the High Desert by Cathy Hope. Gardening at an elevation of 7800 feet.
Vegetable Varieties for Zone 8 by Lynda Goin. Veggies that like hot weather.
Protecting Frost Sensitive Seedlings with Wall-o-Waters by Gordon Solberg. Add an extra month onto your growing season.
Beetles, Hornworms and Grasshoppers, Oh My! by David Richman. What to do when your garden gets invaded.
Cheap Land in West Texas by Avalon Bruce. Unbelievable deals!
Our Solar Turkey by Vickie Aldrich. What could be more sustainably All-American than baking your Thanksgiving turkey in a solar oven?
Sample Copy of Issue 17: $3.00 postpaid

Feedback From Our Readers
THANK YOU! What a delight to find a copy of your publication. It is just wonderful! Bless you for publishing Dry Country News! -- Gwen Lyndsong, Tyrone, NM
I loved issue no. 16 of DCN! I read it cover to cover, this Sunday a.m. in my porch swing. It's GREAT! -- Avalon Bruce, Odessa, TX
Dry Country News is a great publication. We congratulate you on putting out such a good enviro-conscious rag. -- Carol Escott, Bisbee, AZ
Just picked up your magazine at our local Alfalfa's market & I love it. I look forward (w/bated breath) to your next edition. Thanks. -- English Nawrock & Bryan Bird, Santa Fe, NM
I got a copy of DCN from a friend whose sister lives outside of Albuquerque and enjoyed it very much. I look forward to the next issue! -- Mary Reimer, Oakland, CA
Whoopee! Nice mag! Thanks! -- Paige Winslett, Tucson, AZ
Congratulations on producing such a fine magazine! We feel that your magazine is a valuable resource. -- Kara Naber & Mark Andrews, Columbus, NM
DCN is certainly a turn-on. Great journal -- solid info, a great attitude, and very low on the BS level. -- Nick Morgan, Berkeley, CA
What a fine issue of Dry Country News. Good job. Both practical and philosophical. Good humor and poetry too. I found the reviews to be helpful. In general I think your positive vision is both important and admirable. Mark Schimoeller, Frankfort, KY
Great to see DCN! I loved the alternative building focus. -- Art Goodtimes, Norwood, CO
We have really enjoyed Dry Country News! -- Mary Brown, Las Cruces, NM
Best wishes to you and congratulations for the fine journal that you produce. -- Matt Meyers, Hillsboro, NM
Good to see DCN! I'm impressed with not only your intent, but results. -- Jesse Wolf Hardin, Reserve, NM
DCN is great! -- Dave McLean, Columbia, MD
I just wanted to let you know how much we enjoyed Dry Country News. I think you offer a lot of good info that we your readers want. -- Lola M. Pointer, Marlin, TX
Thank you for publishing Dry Country News. It is a wonderful magazine. -- Anne-Marie Eriksson, Las Cruces, NM
Issue 16 was ¡MAGNIFICO! -- Taalibah Mannan, Mesa, AZ
Your paper is awesome! Send us more! -- Maureen B. Poulas, Albuquerque, NM
Your magazine is WONDERFUL! We are really enjoying this! The articles in it are really great and very informative. We wish you much good fortune with your great magazine. -- June Benoit, Butler, OK
Dry Country News is back, and it is good. Very good. The writing is excellent, the photos and layout are good, and it is aesthetically pleasing. The magazine has a strong how-to flavor. Down-to-earth personal experience pieces dot the magazine. Humor is abundant and welcome. If you live in the Southwest, this magazine will help you live in your bioregion more firmly, more sustainably, and more joyfully. -- Permaculture Activist.

The Wisdom of the Ancient Ones
These back issues are packed with timeless information. Limited supply. All prices are postpaid.
No. 2 Summer 1979 36 pages $5.00 -- Irrigation dam, buying land, Mimbres waterworks, water harvesting, alfalfa hay for breakfast, much more.
No. 3 Fall 1979 40 pages $5.00 -- The Alamosa Creek irrigation system, desert gardening, ultimate coldframe, grain amaranth, Phil & Polly's legendary outhouse, rainwater wonders, living without money.
No. 4 Winter 1979-80 36 pages $5.00 -- Solar hot water heater, bargain BTUs, desert soils, growing grain amaranth, desert herbs, herding goats on the Rio Grande, home-grown tortillas, laid-back gardening.
No. 5 Spring 1980 44 pages $5.00 -- Solar heat, desert milk goat experiments, dry country gardening, prickly pear jelly, native crops of the Southwest, birth alternatives, more.
No. 6 Summer 1980 60 pages $7.50 -- Bisbee fruit garden, building with adobe, goatwalking, goat milk cheese, summer planting, arid land agriculture, basic biking, cottonwoods, desert herbs.
No. 7 September 1980 24 pages $3.00 -- Poured adobe construction, solar heating, goatwalking, dry country hints & advice, sun tea, basic biking, much more.
No. 8 October 1980 20 pages $3.00 -- Goatwalking, the garden path, arid land agriculture, hot desert seed bank, sustainable living in Tucson, desert herbs, home remedies.
No. 11 Spring 1984 8 pages $2.00 -- Small scale desert gardening, Arizona cypress, tumbleweed soup, spring stars, reviews, more.
No. 14 Winter 1984-85 8 pages $2.00 -- An Albuquerque micro-farm, diving the soul in place, coyote magicks, more.
No. 16 Jan.-Dec. 1996 48 pages $5.00 -- Tire house, cob building, straw bale houses, rammed earth, adobe dome, solar still, Arizona apples, salty soil, community dialog, tumbleweed wranglers, reviews, much more.

Subscription: $10 for 4 issues

Dry Country News
Box 23-J
Radium Springs, NM 88054

This site is still under construction. We will be adding a bulletin board soon. In the meantime, please send your questions and comments to us at [email-masked] and we will print them here.